<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" version="1.0">
	<xsl:include href="cvdutils.xsl"/>
	<xsl:variable name="strContinue"><!--XLATESTART-->Continuer<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strExitWizard"><!--XLATESTART-->Quitter l'assistant<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strSelArray"><!--XLATESTART-->Disques physiques sélectionnés<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strReconfigure"><!--XLATESTART-->Reconfigurer <!--XLATESTOP--></xsl:variable>
        <xsl:variable name="strResizeEC"><!--XLATESTART-->Redimensionner <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strStep1"><!--XLATESTART--> (Étape 1 sur 3)<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strVDdisks"><!--XLATESTART-->Disques physiques faisant partie de la configuration de disque virtuel actuelle<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strDiskAdded"><!--XLATESTART-->Nombre de disques physiques sélectionnés :<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strReconfigureErr"><!--XLATESTART--> Erreur de reconfiguration<!--XLATESTOP--></xsl:variable>
        <xsl:variable name="strResizeErr"><!--XLATESTART--> Erreur de redimensionnement<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNoReconfig"><!--XLATESTART-->Ce disque virtuel ne peut pas être reconfiguré. Causes possibles :<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strReason1"><!--XLATESTART-->Pas suffisamment d'espace disque disponible.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strReason2"><!--XLATESTART-->Le disque virtuel a atteint le nombre maximal de disques physiques pris en charge pouvant être reconfigurés.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strReason3"><!--XLATESTART-->La reconfiguration et le redimensionnement ne sont pas pris en charge pour le moment.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strReason4"><!--XLATESTART-->La configuration n'est pas valide. Pour tout renseignement à propos de la reconfiguration de disques virtuels ou du redimensionnement de disques CacheCade, veuillez consulter l'aide en ligne et la documentation du contrôleur de stockage.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMaxAllowed"><!--XLATESTART-->Nombre maximal de disques physiques pouvant être ajoutés :<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strMaxAllowedSSC"><!--XLATESTART-->Le nombre maximal de disques physiques que peut contenir un disque CacheCade est de :<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strSubTitleVD"><!--XLATESTART-->Sélectionnez les disques physiques à ajouter au disque virtuel. Sur certains contrôleurs, vous pouvez désélectionner ou supprimer des disques physiques du disque virtuel. Selon la façon dont vous reconfigurez le disque virtuel, il est possible que vous n'ayez pas à sélectionner ou désélectionner des disques physiques. Pour plus d'informations voir la Matrice de prise en charge des contrôleurs de stockage dans l'aide en ligne ou le Guide d'utilisateur.<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSubTitleEC"><!--XLATESTART-->Sélectionnez les disques physiques que vous souhaitez ajouter au disque CacheCade ou désélectionnez les disques physiques que vous voulez supprimer. Si vous redimensionnez le disque CacheCade, il est possible que vous deviez sélectionner ou désélectionner des disques physiques. Pour plus d'informations, voir la Matrice de prise en charge des contrôleurs de stockage dans l'aide en ligne ou le Guide d'utilisation.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strAddDisk"><!--XLATESTART-->Pour reconfigurer ce disque virtuel, vous devez sélectionner au moins 1 disque physique.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strExpandCapacity"><!--XLATESTART-->Étendre la capacité<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strExpCapNotApplicable"><!--XLATESTART-->L'extension de la capacité du disque virtuel ne peut s'appliquer qu'au sein du même groupe de disques. Comme vous avez sélectionné des disques supplémentaires, cliquez sur le bouton Continuer pour poursuivre avec l'opération de reconfiguration du RAID.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strExpandCapacityDescription"><!--XLATESTART-->Il est possible d'étendre la capacité du disque virtuel au même niveau de RAID sans avoir à ajouter des disques physiques. Cliquez sur Étendre la capacité pour effectuer cette opération.<!--XLATESTOP--></xsl:variable>
        <xsl:variable name="strNoOldDisk"><!--XLATESTART-->Vous avez désélectionné ou supprimé tous les disques physiques membres du disque CacheCade. Conservez au moins un des anciens disques physiques membres du disque CacheCade.<!--XLATESTOP--></xsl:variable>
        <xsl:variable name="strNoChange"><!--XLATESTART-->Vous n'avez ajouté ni supprimé aucun disque physique du disque CacheCade.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strUnevenDisksError"><!--XLATESTART-->Seuls des nombres pairs de disques physiques sont autorisés dans cette configuration. <!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
