<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" version="1.0">
<xsl:variable name="strTitlePart1"><!--XLATESTART-->控制器上外部配置向导 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTitlePart2"><!--XLATESTART--> <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strArrayDisksTitle"><!--XLATESTART-->物理磁盘<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClearSecuredForeignConfig"><!--XLATESTART-->清除加密外部配置<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSkip"><!--XLATESTART-->跳过<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPrev"><!--XLATESTART-->返回上一页<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTextMessage"><!--XLATESTART-->Storage Management 已找到一个或多个加密外部配置。请输入导入预览的相应密码短语并单击“解锁”。单击“跳过”可对非加密外部配置进行导入预览。如果丢失了密码短语并想要清除，请使用物理磁盘信息页上适用于物理磁盘的“加密擦除”任务。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGuideTextMessage"><!--XLATESTART-->Storage Management 已找到一个或多个加密外部配置。 您需要在控制器上启用加密才能导入这些加密外部配置。 单击“跳过”，可对非加密外部配置进行导入预览。 如果您丢失密码短语并想要清除，请使用物理磁盘信息页上适用于物理磁盘的“立即安全清除”任务。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTextMessageAlert"><!--XLATESTART-->为选定的密钥标识符输入的密码短语错误。请输入正确的密码短语，或单击“跳过”来对其它外部配置进行导入预览。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReadPassphraseGuidelines"><!--XLATESTART-->输入的密码短语不符合要求的格式。请阅读密码短语准则，然后重新输入。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoPassphraseEntered"><!--XLATESTART-->您尚未输入密码短语。单击“跳过”可对其它外部配置进行导入预览 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSkipSEDPassphraseEntry"><!--XLATESTART-->您已选择跳过上述加密外部配置的导入预览。 是否确定要跳过？<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strContinueSEDPassphraseEntry"><!--XLATESTART-->您已选择继续执行上述加密外部配置的导入预览。 是否确定要继续？<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDKMTextMessage2"><!--XLATESTART-->OpenManage Storage Management 已检测到由 Dell Key Manager 锁定的一个或多个加密外部驱动器并将其解锁。 单击“继续”以导入解锁的外部驱动器。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDKMTextMessage1"><!--XLATESTART-->OpenManage Storage Management 已检测到由 Dell Key Manager 锁定的一个或多个加密外部驱动器并将其解锁。 单击“跳过”或“解锁”以导入解锁的外部驱动器。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDKMFailureTextMessage"><!--XLATESTART-->Dell Key Manager 未能解锁所有加密外部驱动器。 请重试。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDKMFailureTextMessage2"><!--XLATESTART-->Dell Key Manager 未能解锁几个加密外部驱动器。 请重试。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDKMLockedTextMessage"><!--XLATESTART-->控制器处于无法解锁由 Dell Key Manager 锁定的加密外部驱动器的状态。 检查 KMS-KMC 配置并重试。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoSecurityKey"><!--XLATESTART-->控制器上不存在密钥，无法将 Dell Key Manager 加密外部驱动器解锁。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnlock"><!--XLATESTART-->解锁<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strContinue"><!--XLATESTART-->继续<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
