<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" version="1.0">
<xsl:variable name="strID"><!--XLATESTART-->ID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatus"><!--XLATESTART-->状态<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strName"><!--XLATESTART-->名称<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlotID"><!--XLATESTART-->插槽 ID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strState"><!--XLATESTART-->状态<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChanType"><!--XLATESTART-->连接器类型<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strExecute"><!--XLATESTART-->执行<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoTask"><!--XLATESTART-->没有任务可用<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTasks"><!--XLATESTART-->任务<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidString"><!--XLATESTART-->只允许数字字母字符、空格、下划线和连字符。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidStringNoSpace"><!--XLATESTART-->只允许数字字母字符、下划线和连字符。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStartSpace"><!--XLATESTART-->名称不能以空格开头或结尾。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnknown"><!--XLATESTART-->未知<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotApplicable"><!--XLATESTART-->不适用<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotAvailable"><!--XLATESTART-->不可用<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDefault"><!--XLATESTART-->默认<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCapacity"><!--XLATESTART-->容量<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUsedSpace"><!--XLATESTART-->已用 RAID 磁盘空间<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFreeSpace"><!--XLATESTART-->可用 RAID 磁盘空间<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpare"><!--XLATESTART-->热备份<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProductID"><!--XLATESTART-->产品 ID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRevision"><!--XLATESTART-->修订<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFWRevision"><!--XLATESTART-->固件修订版<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVendorID"><!--XLATESTART-->供应商 ID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSerial"><!--XLATESTART-->序列号<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strExecuteButton"><!--XLATESTART-->执行<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlertMessage"><!--XLATESTART-->功能不支持:<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTermination"><!--XLATESTART-->终结<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSCSIRate"><!--XLATESTART-->SCSI 速率<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFW"><!--XLATESTART-->固件版本<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDvr"><!--XLATESTART-->驱动程序版本<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLatestFW"><!--XLATESTART-->最新的可用固件版本<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReqFW"><!--XLATESTART-->所需最低固件版本<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReqDvr"><!--XLATESTART-->所需最低驱动程序版本<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStorPortDvr"><!--XLATESTART-->存储端口驱动程序版本<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReqStorPortDvr"><!--XLATESTART-->所需最低存储端口驱动程序版本<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNumChannels"><!--XLATESTART-->连接器数量<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNumExtenders"><!--XLATESTART-->延伸器数量<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSASPort"><!--XLATESTART-->SAS 端口<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSCSIChannel"><!--XLATESTART-->SCSI 信道非 RAID 模式<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAIDChannel"><!--XLATESTART-->SCSI 信道 RAID 模式<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChannel"><!--XLATESTART-->连接器 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTargetID"><!--XLATESTART-->目标 ID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnclosureID"><!--XLATESTART-->机柜 ID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strType"><!--XLATESTART-->总线协议<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceProtocol"><!--XLATESTART-->设备协议<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConfig"><!--XLATESTART-->配置<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKernelVer"><!--XLATESTART-->内核版本<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strServiceTag"><!--XLATESTART-->服务标签<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetTag"><!--XLATESTART-->资产标签<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetName"><!--XLATESTART-->资产名称<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAppVer"><!--XLATESTART-->应用程序版本<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBPPartNo"><!--XLATESTART-->背板部件号<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSBPartNo"><!--XLATESTART-->分割总线部件号<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnclPartNo"><!--XLATESTART-->机柜部件号<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceName"><!--XLATESTART-->设备名称<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReadCache"><!--XLATESTART-->读取策略<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWriteCache"><!--XLATESTART-->写策略<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCachePolicy"><!--XLATESTART-->高速缓存策略<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLayout"><!--XLATESTART-->布局<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSize"><!--XLATESTART-->大小<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStripeSize"><!--XLATESTART-->条带元素大小<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHBA"><!--XLATESTART-->HBA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAID"><!--XLATESTART-->RAID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAIDC"><!--XLATESTART-->连接的<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAID0"><!--XLATESTART-->RAID-0<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAID1"><!--XLATESTART-->RAID-1<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAID5"><!--XLATESTART-->RAID-5<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAID6"><!--XLATESTART-->RAID-6<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAID10"><!--XLATESTART-->RAID-10<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAID30"><!--XLATESTART-->RAID-30<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAID50"><!--XLATESTART-->RAID-50<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAID60"><!--XLATESTART-->RAID-60<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAID1C"><!--XLATESTART-->RAID-1 已连接<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAID5C"><!--XLATESTART-->RAID-5 已连接<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoRAID"><!--XLATESTART-->无 RAID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVolume"><!--XLATESTART-->卷<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strYes"><!--XLATESTART-->是<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNo"><!--XLATESTART-->否<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGB"><!--XLATESTART-->GB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGbps"><!--XLATESTART-->Gbps<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGTPerSec"><!--XLATESTART-->GT/s<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRPM"><!--XLATESTART-->RPM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strX"><!--XLATESTART-->x<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGlobalHS"><!--XLATESTART-->全局<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDedHS"><!--XLATESTART-->专用<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReadCEnabled"><!--XLATESTART-->读取高速缓存已启用<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReadCDisabled"><!--XLATESTART-->读取高速缓存已禁用<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReadAhead"><!--XLATESTART-->已预读<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAdapReadAhead"><!--XLATESTART-->自适应预读<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoReadAhead"><!--XLATESTART-->未预读<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWriteCEnabled"><!--XLATESTART-->已保护启用的写入高速缓存<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWriteCDisabled"><!--XLATESTART-->写入高速缓存已禁用<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWriteBack"><!--XLATESTART-->回写<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strForceWriteBack"><!--XLATESTART-->强制回写<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWriteThrough"><!--XLATESTART-->直写<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWriteAlways"><!--XLATESTART-->写入高速缓存始终启用<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDirectIO"><!--XLATESTART-->直接输入/输出<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCacheIO"><!--XLATESTART-->高速缓存 I/O<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str512B"><!--XLATESTART-->512 字节<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str1KB"><!--XLATESTART-->1 KB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str2KB"><!--XLATESTART-->2 KB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str4KB"><!--XLATESTART-->4 KB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str8KB"><!--XLATESTART-->8 KB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str16KB"><!--XLATESTART-->16 KB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str32KB"><!--XLATESTART-->32 KB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str64KB"><!--XLATESTART-->64 KB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str128KB"><!--XLATESTART-->128 KB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str256KB"><!--XLATESTART-->256 KB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str512KB"><!--XLATESTART-->512 KB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str1MB"><!--XLATESTART-->1 MB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str2MB"><!--XLATESTART-->2 MB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str4MB"><!--XLATESTART-->4 MB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str8MB"><!--XLATESTART-->8 MB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str16MB"><!--XLATESTART-->16 MB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHendrix8"><!--XLATESTART-->PV200S / PV201S<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHendrix12"><!--XLATESTART-->PV210S / PV211S<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strZappa"><!--XLATESTART-->PV220S / PV221S<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCandy"><!--XLATESTART-->PV215A / PV216A<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPompano"><!--XLATESTART-->MD1000<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBackPlane"><!--XLATESTART-->背板<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnified"><!--XLATESTART-->统一<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strJoined"><!--XLATESTART-->联合的<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSplit"><!--XLATESTART-->分割<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClustered"><!--XLATESTART-->已群集<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStopped"><!--XLATESTART-->已停止<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlow"><!--XLATESTART-->慢速<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMedium"><!--XLATESTART-->中等<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFast"><!--XLATESTART-->快速<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSCSISSD"><!--XLATESTART-->SCSI SSD<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSCSIHDD"><!--XLATESTART-->SCSI HDD<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSCSI"><!--XLATESTART-->SCSI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSATA"><!--XLATESTART-->SATA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSAS"><!--XLATESTART-->SAS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSASandSATA"><!--XLATESTART-->SAS，SATA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSASSATAandNVMe"><!--XLATESTART-->SAS,SATA,NVMe<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSATASSD"><!--XLATESTART-->SATA SSD<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSATAHDD"><!--XLATESTART-->SATA HDD<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSASSSD"><!--XLATESTART-->SAS SSD<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSASHDD"><!--XLATESTART-->SAS HDD<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSSD"><!--XLATESTART-->SSD<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSSDandHDD"><!--XLATESTART-->SSD，HDD<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHDD"><!--XLATESTART-->HDD<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str4K"><!--XLATESTART-->4KB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str512"><!--XLATESTART-->512B<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSectorTypeMixed"><!--XLATESTART-->512B，4KB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSASHDDandSSD"><!--XLATESTART-->SAS HDD，SSD <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSATAHDDandSSD"><!--XLATESTART-->SATA HDD，SSD<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTapeMedia"><!--XLATESTART-->磁带<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIDE"><!--XLATESTART-->IDE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPort"><!--XLATESTART-->端口：<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLUN"><!--XLATESTART-->LUN：<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strID2"><!--XLATESTART-->ID：<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWideTerm"><!--XLATESTART-->宽型终结<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNarrowTerm"><!--XLATESTART-->窄型终结<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoTerm"><!--XLATESTART-->未终结<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther"><!--XLATESTART-->其他<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOK"><!--XLATESTART-->正常<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNonCritical"><!--XLATESTART-->非严重<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCritical"><!--XLATESTART-->严重<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNonRecoverable"><!--XLATESTART-->不可恢复<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNA"><!--XLATESTART-->不适用<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReady"><!--XLATESTART-->就绪<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFailed"><!--XLATESTART-->失败<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnline"><!--XLATESTART-->联机<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOffline"><!--XLATESTART-->脱机<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDegraded"><!--XLATESTART-->已降级<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRecovering"><!--XLATESTART-->正在恢复<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoved"><!--XLATESTART-->已移除<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResyncing"><!--XLATESTART-->正在重新同步<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnlineResync"><!--XLATESTART-->联机，正在重新同步<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRegen"><!--XLATESTART-->正在重新生成<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnlineRegenFormat"><!--XLATESTART-->联机,正在重新生成，正在格式化<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnlineRegen"><!--XLATESTART-->联机，正在重新生成<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRebuilding"><!--XLATESTART-->正在重建<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReconstructing"><!--XLATESTART-->重新构建<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotReady"><!--XLATESTART-->未就绪<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnlineUnReadable"><!--XLATESTART-->联机，不可读<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRescan"><!--XLATESTART-->重新扫描<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFlush"><!--XLATESTART-->刷新<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnableAlarm"><!--XLATESTART-->启用警报<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisableAlarm"><!--XLATESTART-->禁用警报<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strQuietAlarm"><!--XLATESTART-->警报静音<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTestAlarm"><!--XLATESTART-->测试警报<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRebuildRate"><!--XLATESTART-->重建率<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetRebuildRate"><!--XLATESTART-->设置重建率<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCreateVD"><!--XLATESTART-->创建虚拟磁盘<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResetConfig"><!--XLATESTART-->重设配置<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strExportLog"><!--XLATESTART-->导出日志<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPauseIO"><!--XLATESTART-->暂停 I/O<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResumeIO"><!--XLATESTART-->恢复 I/O<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRecondition"><!--XLATESTART-->复原电池<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnabled"><!--XLATESTART-->已启用<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisabled"><!--XLATESTART-->已禁用<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDetected"><!--XLATESTART-->检测到<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClear"><!--XLATESTART-->清除<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCleared"><!--XLATESTART-->清除<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strQuiet"><!--XLATESTART-->静音<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRechargeBattery"><!--XLATESTART-->复原电池<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetTagData"><!--XLATESTART-->设置资产数据<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetCacheMode"><!--XLATESTART-->设置高速缓存模式<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDownloadFW"><!--XLATESTART-->下载固件<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetTempData"><!--XLATESTART-->设置温度探测器值<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetAllTempData"><!--XLATESTART-->设置所有温度探测器值<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReconfig"><!--XLATESTART-->重新配置<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFormat"><!--XLATESTART-->格式化<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCancelFormat"><!--XLATESTART-->取消格式化<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRecover"><!--XLATESTART-->恢复死段<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoveDeadDisks"><!--XLATESTART-->卸下死段<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDelete"><!--XLATESTART-->删除<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCheckConsistency"><!--XLATESTART-->检查一致性<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInitialize"><!--XLATESTART-->初始化<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFastInitialize"><!--XLATESTART-->快速初始化<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlowInitialize"><!--XLATESTART-->慢速初始化<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConfigDedHS"><!--XLATESTART-->分配/取消专用热备份<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBlink"><!--XLATESTART-->闪烁<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnBlink"><!--XLATESTART-->取消闪烁<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRename"><!--XLATESTART-->重命名<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCancelCheckConsistency"><!--XLATESTART-->取消检查一致性<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCancelInit"><!--XLATESTART-->取消初始化<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSplitMirror"><!--XLATESTART-->分割镜像<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnMirror"><!--XLATESTART-->取消镜像<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCancelRebuild"><!--XLATESTART-->取消重建<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPauseCheckConsistency"><!--XLATESTART-->暂停检查一致性<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResumeCheckConsistency"><!--XLATESTART-->恢复检查一致性<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCancelReconfig"><!--XLATESTART-->取消重新配置<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCancelBGI"><!--XLATESTART-->取消后台初始化<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiags"><!--XLATESTART-->诊断程序<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRebuild"><!--XLATESTART-->重建<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssignGlobalHS"><!--XLATESTART-->分配全局热备份<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnassignGlobalHS"><!--XLATESTART-->取消全局热备份<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPreparetoRemove"><!--XLATESTART-->准备卸下<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCancelDiags"><!--XLATESTART-->取消诊断程序<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVerify"><!--XLATESTART-->验证<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCancelVerify"><!--XLATESTART-->取消验证<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnclID"><!--XLATESTART-->机柜 ID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinWarnState"><!--XLATESTART-->超出最小警告阈值<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinFailureState"><!--XLATESTART-->超出最小故障阈值<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaxWarnState"><!--XLATESTART-->超出最大警告阈值<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaxFailureState"><!--XLATESTART-->超出最大故障阈值<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinWarnThresh"><!--XLATESTART-->最小警告阈值<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaxWarnThresh"><!--XLATESTART-->最大警告阈值<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinFailureThresh"><!--XLATESTART-->最小故障阈值<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaxFailureThresh"><!--XLATESTART-->最大故障阈值<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWarnThresh"><!--XLATESTART-->警告阈值<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFailureThresh"><!--XLATESTART-->故障阈值<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinimum"><!--XLATESTART-->最小值<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaximum"><!--XLATESTART-->最大值<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPartNo"><!--XLATESTART-->部件号<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpeed"><!--XLATESTART-->速度<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnclAlarm"><!--XLATESTART-->机柜警报<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strADName"><!--XLATESTART-->物理磁盘 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHDName"><!--XLATESTART-->物理磁盘 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSelectTask"><!--XLATESTART-->可用任务<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRefresh"><!--XLATESTART-->刷新<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnavaliable"><!--XLATESTART-->不可用<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlarmState"><!--XLATESTART-->警报状态<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSmartAlert"><!--XLATESTART-->检测到 SMART 警报<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInitializing"><!--XLATESTART-->初始化<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCI"><!--XLATESTART-->PCIe 插槽 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEmbedded"><!--XLATESTART-->嵌入式<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDegreesC"><!--XLATESTART--> C<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChangePolicy"><!--XLATESTART-->更改策略<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReading"><!--XLATESTART-->读取<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEllipse"><!--XLATESTART--> ...<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRechargeCount"><!--XLATESTART-->充电次数<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaxRechargeCount"><!--XLATESTART-->最多充电次数<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBattery"><!--XLATESTART-->电池 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBatteryTasks"><!--XLATESTART-->电池任务<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProgress"><!--XLATESTART-->进程<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPercComp"><!--XLATESTART-->% 完成<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnableWriteCache"><!--XLATESTART-->启用写入高速缓存<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisableWriteCache"><!--XLATESTART-->禁用写入高速缓存<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnableSTS"><!--XLATESTART-->启用智能热关机<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisableSTS"><!--XLATESTART-->禁用智能热关机<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnclWriteCacheMode"><!--XLATESTART-->写入高速缓存模式<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetWriteCacheMode"><!--XLATESTART-->设置写入高速缓存模式<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCtrlIOBusy"><!--XLATESTART-->检测 IO 正忙<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBGIInitState"><!--XLATESTART-->后台初始化<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRelayout"><!--XLATESTART-->重新布局<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRescanning"><!--XLATESTART-->正在重新扫描<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBlinking"><!--XLATESTART-->正在闪烁<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagsRunning"><!--XLATESTART-->诊断运行中<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoMedia"><!--XLATESTART-->无介质<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMissing"><!--XLATESTART-->丢失<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFailedRedundancy"><!--XLATESTART-->失败的冗余<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFailingRedundancy"><!--XLATESTART-->失败的冗余<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFailedRedFailed"><!--XLATESTART-->失败的冗余正在丢失<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFailing"><!--XLATESTART-->失败<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIOErrorState"><!--XLATESTART-->IO 错误<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotInstalledState"><!--XLATESTART-->未安装<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResetState"><!--XLATESTART-->正在重设<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInactiveState"><!--XLATESTART-->不活动<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerHighState"><!--XLATESTART-->电量高<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerLowState"><!--XLATESTART-->电量低<!--XLATESTOP--></xsl:variable>
<!-- strChargingState is old var. Need to split charging and reconditioning -->
<xsl:variable name="strChargingState"><!--XLATESTART-->复原<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReconditioning"><!--XLATESTART-->复原<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCharging"><!--XLATESTART-->正在充电<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPermanentlyDegraded"><!--XLATESTART-->永久性降级<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIncompatible"><!--XLATESTART-->不兼容<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNonRAID"><!--XLATESTART-->非 RAID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpeedDecreasing"><!--XLATESTART-->速度降低<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFormatting"><!--XLATESTART-->正在格式化<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpinDown"><!--XLATESTART-->停止旋转<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnlineUnreadable"><!--XLATESTART-->联机不可读<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoSlot"><!--XLATESTART-->不适用<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConfirmMsgForIMCreation"><!--XLATESTART-->辅助磁盘上的数据将会丢失，将会强制重新引导。\n您要继续吗？<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPauseResynch"><!--XLATESTART-->重新同步暂停<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSelectValidTask"><!--XLATESTART-->请选择一个有效的任务。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEncTasks"><!--XLATESTART-->机柜任务<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVDTasks"><!--XLATESTART-->虚拟磁盘任务<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strADTasks"><!--XLATESTART-->物理磁盘任务<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChannelTasks"><!--XLATESTART-->连接器任务<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClusterMode"><!--XLATESTART-->群集模式<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strScsiTgId"><!--XLATESTART-->SCSI 启动器 ID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEMM"><!--XLATESTART-->EMM <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFan"><!--XLATESTART-->FAN <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTemperature"><!--XLATESTART-->温度探测器 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPwrSupply"><!--XLATESTART-->电源设备 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPauseFormat"><!--XLATESTART-->格式化已暂停<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClusterResetCnfg"><!--XLATESTART-->警告！群集服务 (MSCS) 正在运行。重设包含群集资源的控制器上的配置可导致意外错误或系统挂起（仲裁磁盘）。应关闭群集服务，然后再删除群集资源。是否确定要继续？<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClusterCreate"><!--XLATESTART-->警告！您必须重新引导群集中的两台服务器，然后才能在虚拟磁盘上创建卷。创建卷而不重新引导两台服务器可导致数据丢失。只要没有创建卷，您就可以创建更多虚拟磁盘而不重新引导。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClusterGeneric"><!--XLATESTART-->警告：您正在启用了群集的控制器上执行操作。强烈建议您关闭群集中的其他系统，然后再在该控制器上执行任何操作。是否确定要继续？<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClusterDelete"><!--XLATESTART-->警告！群集服务 (MSCS) 正在运行。删除包含群集资源的虚拟磁盘可导致意外错误或系统挂起（仲裁磁盘）。应关闭群集服务，然后再删除群集资源。是否确定要继续？<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strError"><!--XLATESTART-->错误！ <!--XLATESTOP--></xsl:variable>
<!-- &#160; is the escape character for a blank space.-->
<xsl:variable name="strFirmwareDriverVersions"><!--XLATESTART-->固件/驱动程序版本<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStorEncl"><!--XLATESTART-->存储机柜<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNegotiatedSpeed"><!--XLATESTART-->协商速度<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIeNegotiatedLinkSpeed"><!--XLATESTART-->PCIe 协商链路速度<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCapableSpeed"><!--XLATESTART-->支持速度<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIeMaxLinkSpeed"><!--XLATESTART-->PCIe 最高链路速度<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strActive"><!--XLATESTART-->活动<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCacheSize"><!--XLATESTART-->高速缓存存储器大小<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPatrolReadMode"><!--XLATESTART-->巡检读取模式<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPatrolReadState"><!--XLATESTART-->巡检读取状态<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPatrolReadRate"><!--XLATESTART-->巡检读取率<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPatrolReadIterations"><!--XLATESTART-->巡检读取迭代<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAuto"><!--XLATESTART-->自动<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strManual"><!--XLATESTART-->手动<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAborted"><!--XLATESTART-->中止<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBGIRate"><!--XLATESTART-->BGI 率<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChkConsistencyRate"><!--XLATESTART-->检查一致性率<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReconstructRate"><!--XLATESTART-->重新构建率<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAbortCConError"><!--XLATESTART-->出错时中止检查一致性<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBatteryLearnState"><!--XLATESTART-->记忆状态<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBatteryCapacityState"><!--XLATESTART-->预计电量状况<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNextLearnCycleTime"><!--XLATESTART-->下一次记忆时间<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaxLearnDelay"><!--XLATESTART-->最大记忆延迟<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStartLearn"><!--XLATESTART-->启动记忆周期<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDelayLearn"><!--XLATESTART-->延迟记忆周期<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDays"><!--XLATESTART-->天<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHours"><!--XLATESTART-->小时<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDay"><!--XLATESTART-->天<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHour"><!--XLATESTART-->小时<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTimedOut"><!--XLATESTART-->超时<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIdle"><!--XLATESTART-->空闲<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRequested"><!--XLATESTART-->请求<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLearning"><!--XLATESTART-->学习<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPredFailure"><!--XLATESTART-->预计的故障<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIsCertified"><!--XLATESTART-->已认证<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetBGIRate"><!--XLATESTART-->设置 BGI 率<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetCheckConRate"><!--XLATESTART-->设置检查一致性率<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetPatReadRate"><!--XLATESTART-->设置巡检读取率<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetReconstructRate"><!--XLATESTART-->设置重新构建率<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetPatReadMode"><!--XLATESTART-->设置巡检读取模式<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStartPatRead"><!--XLATESTART-->启动巡检读取<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStopPatRead"><!--XLATESTART-->停止巡检读取<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClearForeignConfig"><!--XLATESTART-->清除外部配置<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strImportForeignConfig"><!--XLATESTART-->导入外部配置<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strForeignConfigOperations"><!--XLATESTART-->外部配置操作<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strForcedImportForeignConfig"><!--XLATESTART-->导入/恢复外部配置<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnableCluster"><!--XLATESTART-->启用群集<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisableCluster"><!--XLATESTART-->禁用群集<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDumpEvents"><!--XLATESTART-->转储事件<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAdiskClear"><!--XLATESTART-->清除<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAdiskCancelClear"><!--XLATESTART-->取消清除<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strForeignState"><!--XLATESTART-->外部<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClearState"><!--XLATESTART-->清除<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnsupportedState"><!--XLATESTART-->不受支持<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strManufactureDay"><!--XLATESTART-->制造日<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strManufactureWeek"><!--XLATESTART-->制造周<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strManufactureYear"><!--XLATESTART-->制造年份<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSectorSize"><!--XLATESTART-->扇区大小<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strT10Protection"><!--XLATESTART-->T10 保护信息功能<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSASAddress"><!--XLATESTART-->SAS 地址<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWWN"><!--XLATESTART-->WWN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strT10ProtectionStatus"><!--XLATESTART-->T10 保护信息状态<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPIEncryptedDD"><!--XLATESTART-->T10 PI 已启用加密<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPIDD"><!--XLATESTART-->T10 PI 已启用<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNonPIEncryptedDD"><!--XLATESTART-->加密 No T10 PI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strExpressDD"><!--XLATESTART-->非加密 No T10 PI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGlobalStorageProperties"><!--XLATESTART-->全局存储属性<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSmartThermalShutdown"><!--XLATESTART-->智能热关机<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSTS"><!--XLATESTART-->智能热关机<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSATARAID"><!--XLATESTART-->SATA 端口 RAID 模式<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSASRAID"><!--XLATESTART-->SAS 端口 RAID 模式<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIDERAID"><!--XLATESTART-->IDE 信道 RAID 模式<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSASNonRAID"><!--XLATESTART-->SAS 端口非 RAID 模式<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpace"><!--XLATESTART--><xsl:text> </xsl:text><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strColon"><!--XLATESTART-->:<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnclosure"><!--XLATESTART-->机柜<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strscsicontroller"><!--XLATESTART-->SCSI SES 模块<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strscsiterminator"><!--XLATESTART-->SCSI 终端<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStartParen"><!--XLATESTART-->(<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEndParen"><!--XLATESTART-->)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBackPageButton"><!--XLATESTART-->返回上一页<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGlobalRescan"><!--XLATESTART-->全局重新扫描<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDegradedRedundancy"><!--XLATESTART-->降级冗余<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoStorageController"><!--XLATESTART-->没有检测到存储控制器。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDirectAttached"><!--XLATESTART-->直接连接<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiskCachePolicy"><!--XLATESTART-->磁盘高速缓存策略<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChangeControllerProperties"><!--XLATESTART-->更改控制器属性<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCancelCopyback"><!--XLATESTART-->取消更换成员<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLoadBalancing"><!--XLATESTART-->负载平衡<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSmarterErrorDisk"><!--XLATESTART-->发生预测的故障时自动更换成员<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClearMultipath"><!--XLATESTART-->冗余路径视图<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPrevPage"><!--XLATESTART-->返回上一页<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConnector0"><!--XLATESTART-->连接器 0 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConnector1"><!--XLATESTART-->连接器 1 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAvailable"><!--XLATESTART-->可用 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisconnected"><!--XLATESTART-->已断开连接 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLogicalConnector"><!--XLATESTART-->逻辑连接器 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWarn"><!--XLATESTART-->警告<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLearnMode"><!--XLATESTART-->记忆模式<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReplaceMemberDisk"><!--XLATESTART-->更换成员磁盘<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strExceedMaxVDLimit"><!--XLATESTART-->超过最大虚拟磁盘限制<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnsupportedRAIDLevel"><!--XLATESTART-->不支持的 RAID 级别<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMissingSpan"><!--XLATESTART-->缺少简单磁盘捆绑<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMissingPD"><!--XLATESTART-->缺少物理磁盘<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStalePD"><!--XLATESTART-->无效物理磁盘<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOrphanDrive"><!--XLATESTART-->孤立驱动器<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIncompatiblePD"><!--XLATESTART-->不兼容的物理磁盘<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDHSNotAssignMsg"><!--XLATESTART-->没有为此虚拟磁盘分配专用的热备份。是否确定要继续？<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPinnedCache"><!--XLATESTART-->管理保留的高速缓存<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiscardPinnedCache"><!--XLATESTART-->丢弃保留的高速缓存<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strImportRecover"><!--XLATESTART-->导入/恢复<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDue"><!--XLATESTART-->到期<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCopyback"><!--XLATESTART-->允许可恢复热备份和更换成员<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPDCopyback"><!--XLATESTART-->正在更换<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStateBeforeImport"><!--XLATESTART-->导入前状态<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStateAfterImport"><!--XLATESTART-->导入后状态<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPartialForeignVD"><!--XLATESTART-->部分外部<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommunicationLost"><!--XLATESTART-->通信断掉<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMediaType"><!--XLATESTART-->介质<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiskProtocolMsg"><!--XLATESTART-->选择虚拟磁盘组<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiskProtocolMsgEC"><!--XLATESTART-->选择 CacheCade 组<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetHSProtectionPolicy"><!--XLATESTART-->设置热备份保护策略<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strViewHSProtectionPolicy"><!--XLATESTART-->查看热备份保护策略<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInformational"><!--XLATESTART-->通知<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWarning"><!--XLATESTART-->警告<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHSPPolicyViolated"><!--XLATESTART-->违反热备份策略<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotAssigned"><!--XLATESTART-->未分配<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCVDPolicyMsg"><!--XLATESTART-->分配所需的热备份数以符合您设置的热备份保护策略。要求分配给此 RAID 级别的最少磁盘数为： <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDedicatedHotSparePolicies"><!--XLATESTART-->专用热备份策略<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAIDLevels"><!--XLATESTART-->RAID 级别<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinNumDHSDisks"><!--XLATESTART-->必需的最小 DHS 数<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinNumGHSDisks"><!--XLATESTART-->必需的最小 GHS 数<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWarnLevel"><!--XLATESTART-->严重级别<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGlobalHotSparePolicies"><!--XLATESTART-->全局热备份策略<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConsiderGHSInVDStatus"><!--XLATESTART-->包括处于虚拟磁盘状态的全局热备份<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strManageSecurityKey"><!--XLATESTART-->管理加密密钥<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecured"><!--XLATESTART-->已加密<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTCGEnterpriseSSC"><!--XLATESTART-->TCG Enterprise SSC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTCGOpalSSC"><!--XLATESTART-->TCG Opal SSC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecureVirtualDisk"><!--XLATESTART-->加密虚拟磁盘<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEraseASecureDisk"><!--XLATESTART-->加密擦除<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClearVDBadBlocks"><!--XLATESTART-->清除虚拟磁盘坏块<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVDBadBlocks"><!--XLATESTART-->虚拟磁盘坏块<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClearVDBadBlockMessage"><!--XLATESTART-->清除虚拟磁盘坏扇区不会恢复丢失的数据，但会清除坏扇区表。是否要继续？<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAltaVendor"><!--XLATESTART-->Alta 供应商<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAltaProductID"><!--XLATESTART-->Alta 产品 ID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAltaRevision"><!--XLATESTART-->Alta 版本<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEncryptionCapable"><!--XLATESTART-->加密型<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEncryptionProtocol"><!--XLATESTART-->Encryption Protocol<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecuredVD"><!--XLATESTART-->创建加密虚拟磁盘<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVDTypeSelect"><!--XLATESTART-->选择虚拟磁盘类型<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecuredVirtualDisk"><!--XLATESTART-->加密虚拟磁盘<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecurityCapable"><!--XLATESTART-->加密型<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecurityKeyPresent"><!--XLATESTART-->存在加密密钥<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strT10PICapable"><!--XLATESTART-->支持 T10 保护信息<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPersonalityState"><!--XLATESTART-->当前控制器模式<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSupportedDeviceInterface"><!--XLATESTART-->Supported Device Interfaces<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLabelSecurityKeyIdentifier"><!--XLATESTART-->加密密钥标识符 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLockedPhysicalDisks"><!--XLATESTART-->物理磁盘<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBlankPassphrase"><!--XLATESTART-->输入密码短语<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAreYouSureSecureVD"><!--XLATESTART-->加密虚拟磁盘后，无法从该虚拟磁盘中删除加密。是否确定要加密此虚拟磁盘？<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDriveReadCache"><!--XLATESTART-->读取高速缓存<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDriveWriteCache"><!--XLATESTART-->写入高速缓存<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strControllerInformationPage"><!--XLATESTART-->返回控制器信息页 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStorageDashboardPage"><!--XLATESTART-->返回存储控制台页<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMirrorSetID"><!--XLATESTART-->镜像组 ID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="PersistentHotSpare"><!--XLATESTART-->永久热备份<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOccupancySlotReport"><!--XLATESTART-->查看插槽占用报告<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDimmerSwitch"><!--XLATESTART-->管理物理磁盘电源<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnconfiguredDrives"><!--XLATESTART-->停转未配置的驱动器<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnconfiguredHotspares"><!--XLATESTART-->停转热备份<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpindownTimeInterval"><!--XLATESTART-->停转间隔时间（分钟）<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConfiguredDrives"><!--XLATESTART-->停转已配置的驱动器<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIdleCFull"><!--XLATESTART-->自动磁盘节能（空转 C）<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStartTime"><!--XLATESTART-->开始时间 (HH:MM)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEndTime"><!--XLATESTART-->加速旋转的时间间隔（以小时为单位）<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerStatus"><!--XLATESTART-->电源状况<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpunup"><!--XLATESTART-->加速旋转<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpundown"><!--XLATESTART-->停转<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTransistion"><!--XLATESTART-->过渡<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoChangeInValue"><!--XLATESTART-->任何值都未更改<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataWarningLevel3"><!--XLATESTART-->信息：下面列出的物理驱动器处于停转状态。在这些驱动器上执行此任务需要花更多时间，因为驱动器需要加快旋转。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataWarningLevel4"><!--XLATESTART-->信息：当前物理驱动器处于停转状态。在此驱动器上执行任务需要花更多时间，因为驱动器需要加快旋转。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataWarningLevel5"><!--XLATESTART-->在物理磁盘上混淆冗余和非冗余 RAID 级别可能导致在物理磁盘故障时数据不可恢复的情况。如果继续，下面列出的物理驱动器将有不同的 RAID 级别。是否要继续？<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataWarningLevel6"><!--XLATESTART-->在物理磁盘上混淆冗余和非冗余 RAID 级别可能导致在物理磁盘故障时数据不可恢复的情况。如果继续，下面列出的物理驱动器将有不同的 RAID 级别： <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVDResizePossible"><!--XLATESTART-->虚拟磁盘容量扩展<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResizeLength"><!--XLATESTART-->容量扩展可用大小<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strActionPerformed"><!--XLATESTART-->执行的操作失败： <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strViewPatrolReadReport"><!--XLATESTART-->查看巡检读取报告<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strViewCheckConsistencyReport"><!--XLATESTART-->查看检查一致性报告<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPassed"><!--XLATESTART-->通过<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSelectReport"><!--XLATESTART-->选择报告<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRptTasks"><!--XLATESTART-->可用报告<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoReports"><!--XLATESTART-->无可用报告<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecurityMode"><!--XLATESTART-->加密模式<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLKM"><!--XLATESTART-->LKM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDKM"><!--XLATESTART-->SEKM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNone"><!--XLATESTART-->无<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSSCCapable"><!--XLATESTART-->支持 CacheCade<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strManageSSC"><!--XLATESTART-->管理 CacheCade<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnhCach"><!--XLATESTART-->CacheCade<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResizeSSC"><!--XLATESTART-->调整大小<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPreviousPage"><!--XLATESTART-->上一个 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFinish"><!--XLATESTART-->完成<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSelectRAID"><!--XLATESTART-->选择 RAID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strExpressServiceCode"><!--XLATESTART-->快速服务代码<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBasicView"><!--XLATESTART-->基本视图<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFullView"><!--XLATESTART-->完整视图<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strExternal"><!--XLATESTART-->外部<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConvertNonRAID"><!--XLATESTART-->转换为非 RAID 磁盘<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConvertRAIDCapable"><!--XLATESTART-->转换为 RAID 型磁盘<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIe"><!--XLATESTART-->PCIe<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiskWriteCache"><!--XLATESTART-->设备写入高速缓存<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strExportReliabilityLog"><!--XLATESTART-->导出可靠性日志<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceLifeTimeRemaining"><!--XLATESTART-->设备剩余寿命<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemainingRatedWriteEndurance"><!--XLATESTART-->剩余额定写入寿命<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strModelNumber"><!--XLATESTART-->型号编号<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAIDControllers"><!--XLATESTART-->RAID 控制器<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIeSSD"><!--XLATESTART-->PCIe SSD<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMidplane"><!--XLATESTART-->中间板<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHDDFirmwareVersion"><!--XLATESTART-->查看物理磁盘固件版本报告 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNautils"><!--XLATESTART-->Nautilus<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDup"><!--XLATESTART-->DUP<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNautilsEfi"><!--XLATESTART-->Nautilus EFI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNautilsDos"><!--XLATESTART-->Nautilus DOS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDupRebootReq"><!--XLATESTART-->需要 DUP 重新引导<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDriverRevision"><!--XLATESTART-->驱动程序修订 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDevice"><!--XLATESTART-->物理设备 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIeSSDExpander"><!--XLATESTART-->PCIe SSD 扩展器 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFullInitialization"><!--XLATESTART-->完全初始化 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCryptographicErase"><!--XLATESTART-->加密擦除 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDownStreamFw"><!--XLATESTART-->下游固件版本<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEMMType"><!--XLATESTART-->类型<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIeSSDDevicesStatusDesc1"><!--XLATESTART-->是<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIeSSDDevicesStatusDesc2"><!--XLATESTART-->否<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIeSSDDevicesStatusDesc3"><!--XLATESTART-->保修范围过期<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIeSSDDevicesStatusDesc4"><!--XLATESTART-->接近只读<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIeSSDDevicesStatusDesc5"><!--XLATESTART-->只读<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIeSSDDevicesStatus"><!--XLATESTART-->只读<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPreserveChacheStatus"><!--XLATESTART-->保留高速缓存<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUpStreamFw"><!--XLATESTART-->上游固件版本<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPartOfCachePool"><!--XLATESTART-->高速缓存池部分<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAddPDToCachePool"><!--XLATESTART-->添加到高速缓存池<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemovePDFromCachePool"><!--XLATESTART-->从高速缓存池移除<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConfirmAddToCachePool"><!--XLATESTART-->警告！目前 PCIe SSD 设备上的所有数据都将丢失。你确定要继续吗<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConfirmRemoveFromCachePool"><!--XLATESTART-->警告！目前 PCIe SSD 设备上的所有数据都将丢失。你确定要继续吗?<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPhysicalDevices"><!--XLATESTART-->物理设备<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCachePoolSize"><!--XLATESTART-->高速缓存池大小<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCachePoolProperties"><!--XLATESTART-->高速缓存池属性<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCachePoolHighAvailability"><!--XLATESTART-->高速缓存池高可用性<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCachePoolLicenseState"><!--XLATESTART-->许可证状态<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCachePoolHighAvailabilityFalsePassThrough"><!--XLATESTART-->False（仅直通）<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCachePoolHighAvailabilityTrue"><!--XLATESTART-->True（回写型）<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCachePoolHighAvailabilityFalse"><!--XLATESTART-->False（仅直写）<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHighAvailablityWarning"><!--XLATESTART-->警告！目前 PCIe SSD 设备上的所有数据都将丢失。从 Fluid 高速缓存池移除该设备也将导致在 Fluid 高速缓存池中仅留下一个 PCIe SSD。只有一个 PCIe SSD 的 Fluid 高速缓存池将不允许 Fluid 高速缓存磁盘运行在“回写高速缓存模式”。所有 Fluid 高速缓存磁盘都将工作在“直写高速缓存”模式。你确定要继续吗? <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSuccess"><!--XLATESTART-->操作已成功完成。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPartition"><!--XLATESTART-->分区 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCacheEnabled"><!--XLATESTART-->关联的 Fluid 高速缓存状态 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVDPartionTasks"><!--XLATESTART-->可用分区任务<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPartitionPathName"><!--XLATESTART-->设备名称 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPartitionEnableFluidCache"><!--XLATESTART-->启用 Fluid 高速缓存<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPartitionDisableFluidCache"><!--XLATESTART-->禁用 Fluid 高速缓存<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCacheStoreCount"><!--XLATESTART-->高速缓存存储计数<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoPartitions"><!--XLATESTART-->没有分区<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCachedDisks"><!--XLATESTART-->Fluid 高速缓存磁盘<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoving"><!--XLATESTART-->禁用<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWriteMode"><!--XLATESTART-->配置的高速缓存模式<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCacheDisksWriteBackWarning"><!--XLATESTART-->因为只有一个 SSD 被分配到 Fluid 高速缓存池，所以 Fluid 高速缓存当前工作于“直写”模式。将额外的 SSD 添加到 Fluid 高速缓存池以允许“回写”模式。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCacheDisksPassWarning"><!--XLATESTART-->因为没有 SSD 被分配到 Fluid 高速缓存池，所以 Fluid 高速缓存当前工作于“直通”模式。将额外的 SSD 添加到 Fluid 高速缓存池以允许“回写”或者“直写”模式。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCacheLicenseDuration"><!--XLATESTART-->期限<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCacheLicenseEntitlementID"><!--XLATESTART-->软件服务标签<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCacheLicenseRemaining"><!--XLATESTART-->剩余时段<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCacheLicenseType"><!--XLATESTART-->许可证类型<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCacheLicenseVendor"><!--XLATESTART-->供应商 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCacheLicenseProductID"><!--XLATESTART-->产品 ID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCacheLicenseDateSold"><!--XLATESTART-->购买日期<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCacheLicenseGeneration"><!--XLATESTART-->许可证生成<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCacheComponent"><!--XLATESTART-->Fluid 高速缓存<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCacheDiskInfoMessage"><!--XLATESTART-->要在没有高速缓存的虚拟磁盘或分区上启用 Fluid 高速缓存，请导航至虚拟磁盘信息页或分区并选择“启用 Fluid 高速缓存”。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCachePoolPCIeSSDs"><!--XLATESTART-->Fluid 高速缓存池中的 PCIe 固态设备<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCachePoolPCIeSSDsInfoMessage"><!--XLATESTART-->要将 PCIeSSD 添加到 Fluid 高速缓存池, 导航至连接至 PCIe-SSD 子系统的“物理设备”并选择“添加至高速缓存池”<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOpWriteMode"><!--XLATESTART-->可操作高速缓存模式<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCachePool"><!--XLATESTART-->Fluid 高速缓存池<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDirtyData"><!--XLATESTART-->脏数据 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPartitionType"><!--XLATESTART-->分区 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVirtualDisk"><!--XLATESTART-->虚拟磁盘 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRefreshPartition"><!--XLATESTART-->刷新分区<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisableWithDicard"><!--XLATESTART-->禁用并放弃高速缓存 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReactivate"><!--XLATESTART--> 重新激活 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRefreshFluidCache"><!--XLATESTART-->连接 Fluid 高速缓存 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAddToCachePoolSuccess"><!--XLATESTART-->PCIe SSD 已成功添加至 Fluid 高速缓存池。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoveFromCachePoolSuccess"><!--XLATESTART-->PCIe SSD 已成功从 Fluid 高速缓存池移除。 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnableFluidSuccess"><!--XLATESTART-->由于启用了 Fluid 高速缓存，新的 Fluid 高速缓存磁盘 /dev/fldc_x_ 已创建。您必须为所有以后的数据访问使用新的 Fluid 高速缓存磁盘 /dev/fldc_x_。   对相应的虚拟磁盘 /dev/sd_x_ 或其被缓存的分区的任何进一步的数据访问都可能导致数据损坏。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisableFluidCacheSuccess"><!--XLATESTART-->虚拟磁盘的 Fluid 高速缓存已成功禁用。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnableFluidCacheonPartitionSuccess"><!--XLATESTART-->由于启用了 Fluid 高速缓存，新的 Fluid 高速缓存磁盘 /dev/fldc_x_ 已创建。您必须为所有以后的数据访问使用新的 Fluid 高速缓存磁盘 /dev/fldc_x_。   对相应虚拟磁盘分区  /dev/sd_x_ being cached 的任何附加数据访问都可能导致数据损坏。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisableFluidCacheonPartitionSuccess"><!--XLATESTART-->虚拟磁盘分区的 Fluid 高速缓存已成功禁用。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAreYouSureDisableCacheonVD"><!--XLATESTART-->虚拟磁盘的 Fluid 高速缓存将被禁用，相应的 Fluid 高速缓存磁盘将被卸下。你确定要继续吗?<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAreYouSureDisableCacheonVDPartition"><!--XLATESTART-->虚拟磁盘的分区的 Fluid 高速缓存将被禁用，相应的 Fluid 高速缓存磁盘将被卸下。你确定要继续吗?<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLicenseViewSubHeader"><!--XLATESTART-->许可证详细信息<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCacheLicenseCapacity"><!--XLATESTART-->许可证节点限制<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReactivateSuccess"><!--XLATESTART-->设备重新激活成功<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotEnabled"><!--XLATESTART-->未启用<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCacheLicenseFeatureID"><!--XLATESTART-->功能 ID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCacheLicenseFeatureIDDesc"><!--XLATESTART-->功能说明<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReactivateVDSuccess"><!--XLATESTART-->虚拟磁盘已被成功重新激活。为重新激活的 Fluid 高速缓存磁盘检查 Fluid 高速缓存磁盘页。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReactivatePartitionSuccess"><!--XLATESTART-->虚拟磁盘分区已被成功重新激活。为重新激活的 Fluid 高速缓存磁盘检查 Fluid 高速缓存磁盘页。 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPassThrough"><!--XLATESTART-->直通 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCacheNotConnectedError"><!--XLATESTART-->执行“连接到 Fluid 高速缓存”操作以获得所有详细信息。 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCacheNotLicensed"><!--XLATESTART-->Fluid 高速缓存许可证无效。应用有效的许可证。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTapeLibrary"><!--XLATESTART-->磁带驱动器 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCacheTitlepart1"><!--XLATESTART-->创建 Cache Cade 向导 - <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCacheTitlepart2"><!--XLATESTART--> <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDevicePathUnavailable"><!--XLATESTART-->路径不可用<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPdPICapable"><!--XLATESTART-->支持 T10 PI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIeMaxLinkWidth"><!--XLATESTART-->PCIe 最大链路宽度<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIeNegotiatedLinkWidth"><!--XLATESTART-->PCIe 协商链路宽度<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChangeControllerMode"><!--XLATESTART-->更改控制器模式<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAutoConfigureRaid0"><!--XLATESTART-->自动配置 RAID 0<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStash"><!--XLATESTART-->前端机箱插槽<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strControllerInstance"><!--XLATESTART-->控制器实例<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHHHL"><!--XLATESTART-->插槽中的 PCIe SSD <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFormfactor1"><!--XLATESTART-->2.5 英寸<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFormfactor2"><!--XLATESTART-->外接卡<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFormfactor"><!--XLATESTART-->外观尺寸 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnchanged"><!--XLATESTART-->不变<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSubVendor"><!--XLATESTART-->子供应商<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetRemainingRatedWriteEndurance"><!--XLATESTART-->设置剩余额定写寿命阈值<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNonRaidDiskCachePolicy"><!--XLATESTART-->非 RAID HDD 磁盘高速缓存策略<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetDiskCachePolicy"><!--XLATESTART-->设置磁盘高速缓存策略<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInconsistent"><!--XLATESTART-->不一致<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidFileName"><!--XLATESTART-->无效文件名<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetAvailableSpareThreshold"><!--XLATESTART-->设置可用备份阈值<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAvailableSpare"><!--XLATESTART-->可用备份<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strISECapable"><!--XLATESTART-->支持加密擦除<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiskStateConversion"><!--XLATESTART-->物理磁盘转换操作可能需要一些时间才能完成，具体取决于为此操作选择的物理磁盘数量。转换操作将所有为此操作选择的物理磁盘转换之后，您可以在物理磁盘页面上查看完整列表。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLogicalConnectorNonRaid"><!--XLATESTART-->逻辑连接器（非 RAID）<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInsight"><!--XLATESTART-->MX5016s<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlot"><!--XLATESTART-->插槽<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnhancedHBA"><!--XLATESTART-->加强型 HBA<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
